<? include('header.php');?>

<div class="menucenter">
<font color='#00bb00'><b><u>Правила выдачи кредитов:</u></b> </font><br><br>
- Выдача займов производиться после проверки заёмщика. Обычно это занимает от 1 до 5 часов, но может продлиться до 24 часов.</br>
- При просрочке займа блокируется ваш WMID до момента выплаты всей суммы займа.</br></br>
<font color='red'><b>Заёмщик должен иметь "Начальный" аттестат в системе WebMoney</b></font></br>
<font color='red'><b>Заёмщик должен иметь WebMoney кошелёк типа WMC</b></font></br>
- Заёмщик не должен иметь открытых претензий в арбитраже, в противном случае в выдаче кредита будет отказано средства в размере займа 
будут возвращены заёмщику без учёта комисии WebMoney а именно 0.08%</br>
Пример: вы захотели занять 1 WMZ оплатили с процентной ставкой 1.15 WMC а у вас имеется притензия, мы отказали в выдаче кредита и 
возвращаем вам на баланс 1.15 WMZ - 0.08% = 1.07 WMZ
</div>
<form action="https://merchant.webmoney.ru/lmi/payment.asp" method="POST" target="_blank">
<div class="menucenter">

<SCRIPT language="Javascript">
<!--
var message="";
function clickIE() {if (document.all) {(message);return false;}}
function clickNS(e) {if 
(document.layers||(document.getElementById&&!document.all)) {
if (e.which==2) {
(message);
return false;}}}
if (document.layers) {
document.captureEvents(Event.MOUSEDOWN);
document.onmousedown=clickNS;
}else{
document.onmouseup=clickNS;
document.oncontextmenu=clickIE;
}
document.oncontextmenu=new Function("return false")
-->
</SCRIPT>
<script>
		function countLength(elem,max,min){
		var length = max - elem.value.length;
		var length_per = (length-1)/max * 100;
		length--;
		if (length < 0 ) {length =0;}
		if (length < (max-min)) {image = 'http://mestavip.ru/images/dot.gif';
		} else {
		image = 'http://mestavip.ru/images/dot_red.gif';
		} 
		document.getElementById(elem.name+'_status').innerHTML = '('+length+')<img src="'+image+'" height=2 width='+length_per+'>';
		}
		
		function change_ex(){
		try{
		document.getElementById('res_ex').innerHTML = 
		'Кошелек: '+document.getElementById('el_short').value;
		}
		catch(ex){
		
		}
		}
		
		function ChangeCurr(){
  var LMI_PAYMENT_AMOUNT = document.getElementById("LMI_PAYMENT_AMOUNT").value;
  if(LMI_PAYMENT_AMOUNT == '1.15') document.getElementById("in").value = '1,15';
  if(LMI_PAYMENT_AMOUNT == '2.26') document.getElementById("in").value = '2,26';
  if(LMI_PAYMENT_AMOUNT == '3.37') document.getElementById("in").value = '3,37';
  if(LMI_PAYMENT_AMOUNT == '4.48') document.getElementById("in").value = '4,48';
  if(LMI_PAYMENT_AMOUNT == '5.60') document.getElementById("in").value = '5,60';
 
}
		function ChangeCurrr(){
  var LMI_PAYMENT_CREDITDAYS = document.getElementById("LMI_PAYMENT_CREDITDAYS").value;
  if(LMI_PAYMENT_CREDITDAYS == '1') document.getElementById("on").value = '1';
  if(LMI_PAYMENT_CREDITDAYS == '5') document.getElementById("on").value = '5';
  if(LMI_PAYMENT_CREDITDAYS == '7') document.getElementById("on").value = '7';
 
}
		
		</script>

<table width="500" align="center">
  <tr>
    <td>
<table width="500">
  <tr>
    <td width="250" class="creditwm">	<input type="hidden" name="LMI_PAYMENT_NO" value="">
	Получить кредит:</td>

    <td class="creditwm1"><select name="LMI_PAYMENT_AMOUNT" id="LMI_PAYMENT_AMOUNT" onChange="ChangeCurr()">
	<option value='1.15'>1 WMZ</option>
	<option value='2.26'>2 WMZ</option>
	<option value='3.37'>3 WMZ</option>
	<option value='4.48'>4 WMZ</option>
	<option value='5.60'>5 WMZ</option>
	</select></td>
    <td><input type="hidden" name="LMI_SIM_MODE" value="0">
	<input type="hidden" name="LMI_PAYEE_PURSE" value="D298271723830"> <!--Измените номер D-кошелька на свой --></td>
  </tr>
  <tr>
    <td class="creditwm"><input type="hidden" name="LMI_PAYMENT_DESC" value="Заем титульных знаков WMZ. Перевод в течении 1-24 часов на кошелек "> На кошелек:
   </td>

    <td class="creditwm1"><input type='text' name='LMI_PAYMENT_DESC' size='14' maxlength='13' onkeyup='countLength(this,14,13);change_ex();' id='el_short'  value='Z'></td>
    <td class="creditwmcopy"><font color='red'>(12 цифр WMZ)<br></font></td>
  </tr>

  <tr>
    <td class="creditwm">Срок кредитования:</td>

    <td class="creditwm1"><select name="LMI_PAYMENT_CREDITDAYS" id="LMI_PAYMENT_CREDITDAYS" onChange="ChangeCurrr()">
	<option value='3'>3 дня</option>
	<option value='5'>5 дней</option>
	<option value='7'>7 дней</option>
	</select><br></td>
    <td><input type="hidden" name="LMI_SUCCESS_URL" value="http://money-new.ru/success.html"><!-- Измените страницу -->
<input type="hidden" name="LMI_FAIL_URL" value="http://money-new.ru/fail.html"><!-- Измените страницу--></td>
  </tr>

  <tr>
    <td class="creditwm1">Срок кредитования: </td>
  
    <td>
<input type="text" id="on" name="on" style="border:1px solid #b2b2b2;  FONT-FAMILY: tahoma,sans-serif; color:#828895;" size="3" value="3" readonly></td>
    <td class="creditwm1">Дней</td>
  </tr>
  <tr>
    <td class="creditwm1">К оплате с начислением %:</td>

    <td><input type="text" style="border:1px solid #b2b2b2;  FONT-FAMILY: tahoma,sans-serif; color:828895;" id="in" name="in" size="3" value="1,15" readonly></td>
    <td class="creditwm1"> WMC</td>
  </tr>
  <tr>
    <td> </td>
   
    <td> </td>
    <td> </td>
  </tr>
  <tr>
    <td > </td>
    
    <td></td>
    <td> </td>
  </tr>
</table>   

</td>
  </tr>
</table>

</div>
<div class="menucenter">
<center><input name="button" type="submit" value="Получить займ" class="button_pay" ></center>
</div>
</form>

<? include('footer.php'); ?>